{
	"319000632_0": "\"Yaaaah!\"",
	"319000632_1": "\"Hey Maria-san, is it just me or did this just get a lot more intense?\"",
	"319000632_2": "\"Yeah... They just keep coming. There's no end to them.\"",
	"319000632_3": "\"Open areas put us at a disadvantage. Let's go back to HQ and make our stand there.\"",
	"319000632_4": "\"Roger that!\"",
	"319000632_5": "\"The two wielders have arrived at HQ entrance. Transitioning strategy from offensive to defensive maneuvers.\"",
	"319000632_6": "\"Hmm...\"",
	"319000632_7": "(But even this attack is all half-hearted.)",
	"319000632_8": "(If they want to separate us from the wielders, their formation is all off, and is full of holes.)",
	"319000632_9": "(If it was me, I would trap the wielders far away and then destroy the base.)",
	"319000632_10": "(They don't look like they intend to kill us or the wielders...)",
	"319000632_11": "(So then what could possibly—?)",
	"319000632_12": "\"No... Are they trying to gather all of our forces in one place?\"",
	"319000632_13": "\"The enemy wants to gather all the wielders at Section 2?\"",
	"319000632_14": "\"Oh no, could they have already—\"",
	"319000632_15": "\"We can't see anything from here, Ryoko-san. I'm going to the control room. Once you're done with the tuning—\"",
	"319000632_16": "\"No! Do not leave this lab!\"",
	"319000632_17": "\"Genjuro-kun! Alicia is targeting Section 2 with—\"",
	"319000632_18": "\"And now, the rehearsal shall begin.\"",
	"319000632_19": "\"Huh? Do you hear music?\"",
	"319000632_20": "\"It's going straight to my head...\"",
	"319000632_21": "\"I feel kind of sleepy...\"",
	"319000632_22": "\"Hey! What's<speed=1>...</speed> wrong?\"",
	"319000632_23": "\"Gungnir and Airget-lamh have ceased functioning!\"",
	"319000632_24": "\"Brain waves read as normal. The readings very closely resemble brain waves during sleep.\"",
	"319000632_25": "\"Genjuro-kun! Alicia is trying to shut down Section 2 with the Armonica!",
	"319000632_26": "\"What?! Is that why she forced the wielders back?!\"",
	"319000632_27": "\"What is that music?\"",
	"319000632_28": "\"What a strange sound...\"",
	"319000632_29": "\"Guh... So the attack was... more than just a tactic to keep us... from attacking the North Pole base?\"",
	"319000632_30": "\"Just in case we uncovered the Armonica... they didn't want us... to figure out how to stop it...\"",
	"319000632_31": "\"I'm sorry... Ryoko-kun, I can't...\"",
	"319000632_32": "\"......\"",
	"319000632_33": "\"HQ, respond! Genjuro-kun, say something! Genjuro-kun!\"",
	"319000632_34": "\"......\"",
	"319000632_35": "\"...What the hell happened, Ryoko-san?\"",
	"319000632_36": "\"They got us. I didn't think it'd happen so fast...\"",
	"319000632_37": "\"Critical infrastructure seems relatively intact. This was clearly a targeted attack on Section 2.\"",
	"319000632_38": "\"They just used the Armonica to unleash the Eternal Lullaby on Section 2?\"",
	"319000632_39": "\"So then, everyone is asleep forever?\"",
	"319000632_40": "\"Yes... Right now, we're likely the only ones in and around HQ that remain conscious.\"",
	"319000632_41": "\"Why didn't we fall asleep too?\"",
	"319000632_42": "\"When I read through the plans, I found the design outline and used it to improvise a countermeasure.\"",
	"319000632_43": "\"A neutralization device that cancels out the sound coming from the Armonica.\"",
	"319000632_44": "\"In that short of a time?!\"",
	"319000632_45": "\"I actually wanted to cover all of Section 2, but there really wasn't enough time for that...\"",
	"319000632_46": "\"But then, if I hadn't figured out how to get the device ready in time, we'd also be out like a light.\"",
	"319000632_47": "(Though saying that, it's a miracle that rush job of a device even works.)",
	"319000632_48": "\"But wait, they'll all wake up eventually, right?!\"",
	"319000632_49": "\"......\"",
	"319000632_50": "\"That's just so... It all happened so fast!\"",
	"319000632_51": "\"What was that?!\"",
	"319000632_52": "\"That would be the cavalry. They really don't leave anything up to chance.\"",
	"319000632_53": "\"What about the sound from the Armonica?\"",
	"319000632_54": "\"Luckily, it's subsided. Something that powerful must require some time before it can be used again.\"",
	"319000632_55": "\"And what about my Gear tuning?\"",
	"319000632_56": "\"It's done, but...\"",
	"319000632_57": "\"Section 2 is in ruins right now, and the other two wielders can't fight either.\"",
	"319000632_58": "\"I know. I'll have to figure something out.\"",
	"319000632_59": "\"I'm sorry. This is turning into a complete disaster, and I don't know what we can do about it.\"",
	"319000632_60": "\"I never imagined things would get this bad...\"",
	"319000632_61": "\"No, if I had realized sooner, I could have prevented this... And to think everyone calls me a genius.\"",
	"319000632_62": "\"You'll always have and always will be a genius, Ryoko-san. Take care of the others for me.\"",
	"319000632_63": "\"Kanade-chan...\"",
	"319000632_64": "\"So you alchemists brought along some Alca-Noise, I see?\"",
	"319000632_65": "\"You better not think that's enough to take me down.\"",
	"319000632_66": "\"That's not all. Look behind you.\"",
	"319000632_67": "\"...And there it is.\"",
	"319000632_68": "\"Bergelmir!\""
}